
/* Class = "NSTextFieldCell"; title = "此选项用于《双击》指定的快捷键，来显示系统和当前应用程序的所有快捷键窗口！"; ObjectID = "CKB-9k-ukb"; */
"CKB-9k-ukb.title" = "This option is used for the shortcut key specified in \"Double click\" to display all shortcut key windows for the system and current application!";
